/** Shopify CDN: Minification failed

Line 581:29 Unexpected ")"
Line 2049:29 Unexpected ")"

**/
@media only screen and (max-width: 1200px) {
  .banner__content .banner_aye_brow {
    font-size: 22px;
  }
  .Heading-h1 *,
  .Heading-h1 {
    font-size: 55px;
  }
  .banner_Wrapper {
    min-height: 690px;
  }
  .main__btns :is(a, button) {
    padding: 10px 25px;
    font-size: 16px;
    height: 44px;
    min-height: 44px;
  }
  .products__section {
    margin: 100px 0;
  }
  .Products__rows {
    margin-top: 40px;
  }
  .Heading-h2 :is(h1, h2, h3, h4, h5, h6),
  .Heading-h2 *,
  .Heading-h2 {
    font-size: 36px;
  }
  .banner__content .Heading-h2 {
    font-size: 42px;
  }
  .pormotion___rows .pormotion__BOX {
    height: 650px;
  }
  .founder_qoute_sec {
    padding: 80px 0;
  }
  .founder__Info h3 {
    font-size: 25px;
  }
  .founder__Info .founder_disx :is(p, li, span) {
    font-size: 17px;
  }
  .brands_Video_sec {
    padding: 100px 0;
  }
  .bands__banner_Sec {
    height: 500px;
  }
  .bands_content .main__btns {
    margin-top: 20px;
  }
  .news_lattar_info {
    gap: 20px;
  }
  .Heading-h3 *,
  :is(
    .Heading-h4 *,
    .Heading-h5 *,
    .Heading-h6 *,
    .Heading-h4,
    .Heading-h5,
    .Heading-h6
  ),
  .Heading-h3 {
    font-size: 26px;
  }
  .newsdisx :is(p, li, span) {
    font-size: 17px;
  }
  .Foot_Rows {
    padding: 80px 0 40px;
    grid-template-columns: 2fr 0.7fr 0.7fr 0.7fr;
  }
  .foot_logo {
    width: 80px;
  }
  .foot_disx :is(p, li, strong, a) {
    font-size: 14px;
  }
  .copy_sec {
    padding: 15px;
  }
  /* Harder Drawer */
  body .menu-drawer {
    z-index: 99;
    padding: 20px 15px;
    gap: 30px;
    background: #0000004a;
    backdrop-filter: blur(10px);
  }

  body .menu-drawer .menu-drawer__menu {
    display: flex;
    flex-direction: column;
  }

  body .menu-drawer .menu-drawer__menu.has-submenu {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-bottom: 0px !important;
  }

  body .menu-drawer .menu-drawer__close-button {
    height: 20px !important;
    width: 20px !important;
    min-height: 20px;
    padding: 0px;
    margin-left: auto;
    mix-blend-mode: difference;
    z-index: 99;
  }

  body .menu-drawer .menu-drawer__close-button * {
    height: 100%;
    width: 100%;
    color: #fff;
  }

  body .menu-drawer .menu-drawer__featured-content {
    display: none;
  }

  body .menu-drawer .menu-drawer__menu li {
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: 0px !important;
  }

  body .menu-drawer .menu-drawer__menu-container--divider {
    border: none !important;
  }

  body .menu-drawer .menu-drawer__menu li:not(:last-child) {
    border-bottom: 1px solid transparent;
  }

  body .menu-drawer .menu-drawer__menu .menu-drawer__menu-item {
    min-height: auto;
    height: auto;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    letter-spacing: 0px;
    padding: 0px !important;
    margin: 0px !important;
    transition: all ease 0.3s;
    color: #fff;
    text-transform: capitalize;
  }

  body .menu-drawer .menu-drawer__menu .menu-drawer__menu-item:hover {
    color: #fff;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu-item.menu-drawer__menu-item--active {
    color: #fff;
  }

  body .menu-drawer .menu-drawer__menu .menu-drawer__menu-item > .svg-wrapper {
    padding: 0px !important;
    width: 18px;
    height: 18px;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu-item
    > .svg-wrapper
    * {
    height: 100%;
    width: 100%;
  }

  body .menu-drawer .menu-drawer__menu .menu-drawer__menu li {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu
    li
    accordion-custom
    .menu-drawer__menu-item {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border: none !important;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu
    li
    accordion-custom
    ul.menu-drawer__menu
    li {
    border: none !important;
    padding-left: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 15px !important;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu
    li
    accordion-custom
    ul.menu-drawer__menu
    li
    a {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    font-size: 14px;
  }

  body
    .menu-drawer
    .menu-drawer__menu
    .menu-drawer__menu
    .menu-drawer__menu-item {
    font-size: 16px;
    color: #000;
  }

  body .menu-drawer .menu-drawer__nav-buttons {
    display: block;
    padding: 10px 0 0;
    height: auto;
    min-height: auto;
    margin-bottom: 20px;
  }

  body .menu-drawer .menu-drawer__nav-buttons button {
    font-size: 18px;
    color: #000;
  }

  body
    .menu-drawer
    .menu-drawer__nav-buttons
    button.button.close-button.menu-drawer__close-button {
    display: none;
  }

  body .header .menu-drawer-container .header__icon--summary {
    padding: 4px;
    border: 1px solid #ffffff44;
    border-radius: 0;
    height: 30px;
    width: 30px;
    background: #ffffff21;
    color: #fff !important;
  }

  body .header .account-button,
  body .header .header-actions__action {
    border: 1px solid #ffffff44;
    height: 30px;
    width: 30px;
    background: #ffffff21;
    border-radius: 0;
    padding: 0 !important;
    align-items: center;
  }

  body #header-component[data-menu-style="drawer"] header-actions {
    gap: 10px;
  }

  body .header .header-actions__action svg {
    width: 17px;
    height: 17px;
  }

  body .header .header-logo__image {
    height: 40px;
  }
  body .header__row .header-logo {
    width: 60px;
    margin: auto;
  }
  span.cart-bubble__text-count {
    display: block;
    position: absolute;
    top: 8px;
    bottom: unset;
    right: -4px;
    font-size: 0;
    width: 10px;
    height: 10px;
    background: #ffffff;
    min-height: 10px;
    min-width: 10px;
    border-radius: 1000px;
  }
  #header-component[data-menu-style="drawer"] .header__drawer {
    display: flex;
    min-height: 30px;
  }
  body .header .header__columns {
    --header-template-columns: 40px var(--header-mobile-bookend) 1fr
      var(--header-mobile-bookend) var(--header-mobile-bookend) !important;
  }
  body .header .header__columns {
    padding: 5px 0 5px !important;
  }
  body header-component.header:after {
    bottom: 0;
    width: 100%;
  }
  body header-component.header.headersticky:after {
    bottom: 0;
  }
  body .header-actions__cart-icon svg {
    mask: unset !important;
  }
  body .header-actions__cart-icon .cart-bubble {
    width: 10px;
    top: 10px;
    right: 10px;
  }
  body .header-actions__cart-icon .cart-bubble #cart-bubble-text {
    display: none;
  }

  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__menu--childlist {
    gap: 20px;
  }
  body .menu-drawer .menu-drawer__submenu.has-submenu .menu-drawer__list-item {
    gap: 10px;
  }
  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__list-item
    > a.menu-drawer__menu-item.menu-drawer__menu-item--parent {
    font-family: "Inter Tight";
    font-weight: 600;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0;
    color: #2d2d2a;
    padding-bottom: 10px !important;
    border-bottom: 1px solid #ddd;
  }
  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__menu--grandchildlist {
    width: 100%;
  }
  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__menu--grandchildlist
    li:first-child {
    padding-top: 0 !important;
  }
  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__menu--grandchildlist
    li {
    padding-top: 14px !important;
    padding-bottom: 14px !important;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-left: 10px;
  }
  body
    .menu-drawer
    .menu-drawer__submenu.has-submenu
    .menu-drawer__menu--grandchildlist
    li
    a {
    font-family: "Inter Tight";
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0;
    color: #2d2d2a;
  }
  /* Harder Drawer */

  body
    .product-details
    .variant-picker
    .variant-option__button-label--has-swatch {
    width: 22px;
    height: 22px;
    min-width: 22px;
  }
  body
    .product-details
    .variant-picker
    .variant-option:not(.variant-option--swatches)
    .variant-option__button-label {
    width: 35px;
    min-width: 35px;
    height: 35px;
    flex: unset;
    min-height: 35px;
  }
  body
    .product-details
    .variant-picker
    .variant-option:not(.variant-option--swatches)
    .variant-option__button-label,
  body
    .product-details
    .variant-picker
    .variant-option:not(.variant-option--swatches)
    .variant-option__button-label
    * {
    font-size: 13px;
  }
  body .quantity-selector {
    flex: 1 1 130px;
    width: 130px;
    height: 45px;
    padding: 0 15px;
    min-height: 45px;
  }
  body.template-product .product-details .main__btns button {
    height: 45px;
    min-height: 45px;
    font-size: 14px !important;
  }
  body.template-product .product-details .main__btns button * {
    font-size: 14px !important;
  }
  body.template-product .accordion {
    margin-top: 20px;
  }
  body.template-product .accordion accordion-custom .details {
    padding: 18px 0;
  }
  body.template-product
    .media-gallery--carousel
    slideshow-arrows
    .slideshow-control {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
  }
  .template-product .product-information__grid {
    gap: 20px;
    margin: 60px 0 100px;
  }
  .template-product
    .product-information__grid
    .product-details
    .spacing-style
    h1 {
    font-size: 32px;
  }
  body .product-details .variant-picker .variant-picker__form {
    gap: 30px 0;
  }
  body.template-product .product-details .variant-picker {
    margin: 20px 0 30px;
  }
  .inr_bnr_disx p {
    font-size: 16px;
    text-wrap: balance;
  }
  .inner_banner_Sec .iner_banner_Rows {
    gap: 10px;
  }
  body .collection-wrapper {
    margin: 60px 0 100px;
  }
  body .collection-wrapper .main-collection-grid .main__btns {
    padding-top: 40px !important;
    margin-top: 40px !important;
  }
  body .collection-wrapper .facets-controls-wrapper {
    margin: 0;
  }
  .our_community_sec {
    margin: 80px 0;
  }
  .story_sec {
    margin: 80px 0 20px;
  }
  .galleryabtSec {
    margin-bottom: 80px;
  }
  .popup-product-content {
    padding: 40px 40px;
    border-radius: 10px;
    max-width: 650px;
  }
  .template-product .inner_banner_Sec {
    height: 120px;
  }
  .popup-product-open-btn:before {
    height: 15px;
    width: 25px;
  }
  .contact_form__area {
    gap: 20px;
    padding: 30px;
  }
  .contact__info_wrp {
    padding: 30px;
  }
  .feild_wrper label {
    font-size: 18px;
  }
  .template-cart .cart-items__title {
    font-size: 17px;
    line-height: 1.4;
  }
  .blog-posts-wrapper .blog-posts-container {
    gap: 10px;
  }
  .blogCardBox .artical__media_wrapper {
    height: 350px;
    min-height: 350px;
  }
  .blogCardBox .blogCardBox_Info :is(.blogCardBox_title, .blogCardBox_title *) {
    font-size: 20px;
  }
  .blogCardBox
    .blogCardBox_Info
    .blogCardBox_Disx
    :is(p, li, a, .blog-post-card__content-text) {
    font-size: 16px;
  }
  .dateBox {
    width: 140px;
    max-width: 140px;
    font-size: 28px;
    min-height: 130px;
    margin: 0 auto 30px;
  }
  .popup_wrapper .main__btns {
    margin-top: 40px;
  }
  .promot__Sec .main_Heading .main__btns {
    margin-top: 20px;
  }
  .wte_image_wrapper {
    height: 470px;
  }
  .img_With_Rows {
    gap: 30px;
  }

  .img__content_info {
    gap: 20px;
  }
  .cnt_disx :is(p, li, a, span) {
    font-size: 18px;
  }
  .BCP_Disx {
    gap: 15px;
    margin-top: 20px;
  }
  .BCP_Disx :is(p, li, span, ) {
    font-size: 17px;
  }
  .BCP_wrapper {
    max-width: 700px;
  }
  .iframe_content_Rows {
    gap: 30px;
  }
  .content_iframe_wrp .disx_cnt_ifrm {
    margin-top: 10px;
  }
  .content_iframe_wrp .disx_cnt_ifrm :is(p, li, span) {
    font-size: 16px;
    line-height: 26px;
  }
  .content_iframe_wrp .main__btns {
    margin-top: 30px;
  }
  .blogs__grid__wrapper {
    margin-top: 30px;
  }
  .ambsir__fot :is(p, li, span, a) {
    font-size: 18px;
  }
  .ambsir__fot {
    margin: 20px auto 0;
  }
  .BCP_event_lable {
    font-size: 18px;
  }
  .BCP_logo img {
    width: 150px;
    min-width: 150px;
  }
  .content_event__frame .feature-eyebrow {
    font-size: 24px;
  }
  .evnt_disx h3 {
    font-size: 22px;
  }
  .event_Info .evnt_icon {
    width: 25px;
    min-width: 25px;
    height: 25px;
  }
  .event_Info {
    gap: 15px;
  }
  .evnt_disx :is(p, li, span) {
    font-size: 18px;
    line-height: 1.3;
  }
  .evnt_disx {
    gap: 10px;
  }
  .content_event__frame .main__btns {
    margin-top: 20px;
  }
  .Expacting_rows > div {
    flex: 0 1 24%;
  }
}
@media only screen and (max-width: 1024px) {
  .banner__content .banner_cts {
    margin: 30px auto 0;
  }
  body aside.announcement-bar {
    padding: 13px 0 !important;
  }
  .banner__content .banner_aye_brow {
    /* font-size: 25px; */
    font-size: 22px;
    padding: 15px;
    margin-bottom: 26px;
  }
  .Heading-h1 *,
  .Heading-h1 {
    font-size: 45px;
  }
  .banner_disx {
    margin: 10px auto 0;
  }
  .products__section {
    margin: 80px 0;
  }
  .Heading-h2 :is(h1, h2, h3, h4, h5, h6),
  .Heading-h2 *,
  .Heading-h2 {
    font-size: 32px;
  }
  .banner__content .Heading-h2 {
    font-size: 38px;
  }
  .founder_qoute_sec {
    padding: 60px 0;
  }
  .founder__Info h3 {
    font-size: 20px;
  }
  .founder__Info .founder_disx {
    margin: auto;
  }
  .founder__Info .founder_disx :is(p, li, span) {
    font-size: 15px;
  }
  .brands_Video_sec {
    padding: 80px 0;
  }
  .mainVideoBox {
    height: 460px;
  }
  .Video_Center_slider .swiper-slide.swiper-slide-active .mainVideoBox {
    height: 540px;
  }
  .Video_Center_slider .swiper-wrapper {
    height: 540px;
  }
  .btn_Wrp_hd a {
    font-size: 16px;
  }
  .bands__banner_Sec {
    height: auto;
  }
  .bands_content .main__btns {
    margin-top: 10px;
  }
  .newslatter_sec {
    padding: 40px 0;
  }
  .news_lattar__Wrp_form input::placeholder,
  .news_lattar__Wrp_form input {
    font-size: 15px;
  }
  .news_lattar__Wrp_form {
    gap: 10px;
  }
  .news_lattar__Wrp_form button[type="submit"] {
    height: 45px;
    font-size: 14px;
  }
  .newsdisx :is(p, li, span) {
    font-size: 15px;
  }
  .news_lattar_info {
    gap: 10px;
  }
  .Heading-h3 *,
  :is(
    .Heading-h4 *,
    .Heading-h5 *,
    .Heading-h6 *,
    .Heading-h4,
    .Heading-h5,
    .Heading-h6
  ),
  .Heading-h3 {
    font-size: 24px;
  }
  .foot__menus {
    gap: 20px;
  }
  .foot__menus .heading_foot {
    font-size: 16px;
  }
  .foot__menus ul {
    gap: 14px;
  }
  .foot__menus ul li a {
    font-size: 14px;
  }
  .foot_about_wrap {
    gap: 20px;
    max-width: 350px;
  }
  .copy_Text :is(p, li, a) {
    font-size: 14px;
  }
  li.payment-icons__item svg {
    width: 28px;
  }
  body .product-card :is(h3.pdp_card_title, h3.pdp_card_title *) {
    font-size: 16px;
  }
  body .product-card .variant-option__button-label--has-swatch .swatch {
    height: 20px;
    width: 20px;
  }
  .template-product .product-information__grid {
    gap: 20px;
    margin: 40px 0 80px;
  }
  .template-product
    .product-information__grid
    .product-information__media
    .slideshow-controls__thumbnails
    .slideshow-control {
    width: 110px;
    height: 115px;
  }
  .Product_slider_recom .swiper-slide {
    width: 321.333px;
    margin-right: 10px;
  }
  .template-product
    .product-information__grid
    .product-details
    .spacing-style
    h1 {
    font-size: 26px;
  }
  .template-product
    .product-information__grid
    .product-details
    product-price
    .price {
    font-size: 22px;
  }
  body .product-details .variant-picker .variant-option :is(legend, legend *) {
    font-size: 15px;
  }
  body .sticky-add-to-cart__bar div[ref="priceContainer"] span {
    font-size: 18px;
  }
  body .sticky-add-to-cart__variant {
    color: #000;
    font-size: 12px;
  }
  body .sticky-add-to-cart__bar .sticky-add-to-cart__title {
    font-size: 15px;
  }
  body .collection-wrapper div#ResultsList .product-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  body .collection-wrapper {
    margin: 40px 0 80px;
  }
  body
    .facets-block-wrapper
    .variant-option--swatches
    .variant-option__button-label--has-swatch
    .swatch.swatch--filter {
    --swatch-width: 17px;
    --swatch-height: 17px;
  }
  body .collection-wrapper .facets__filters-wrapper .facets__summary {
    padding: 15px 0;
  }
  .banner_Wrapper {
    min-height: 600px;
  }
  .community__box .community_media {
    height: 350px;
    min-height: 350px;
  }
  .our_community_sec .main_Heading {
    max-width: 600px;
  }
  .community__box {
    gap: 20px;
  }
  .community_info h3 {
    font-size: 20px;
  }
  .community_info .community_Disc :is(p, li, span, a) {
    font-size: 16px;
  }
  .our_community_sec {
    margin: 70px 0;
  }
  .story_sec {
    margin: 70px 0 20px;
  }
  .galleryabtSec {
    margin-bottom: 70px;
  }
  .Philosophy__img {
    height: 430px;
  }
  .Philosophy__Disx :is(p, li, a) {
    font-size: 16px;
  }
  .Philosophy__Deatils {
    padding: 40px;
  }
  .story__Disx :is(p, li, span, a) {
    font-size: 16px;
  }
  .contact_form__sec {
    margin: 40px 0;
  }
  .details_contact {
    margin-top: 10px;
  }
  .contact__info_wrp {
    padding: 20px;
  }
  .contact_form__area {
    padding: 20px;
  }
  .feild_wrper :is(input, select, textarea) {
    height: 54px;
    min-height: 54px;
    padding: 10px 10px;
  }
  .feild_wrper :is(input, select, textarea),
  .feild_wrper :is(input, select, textarea)::placeholder {
    font-size: 14px;
  }
  .form__Wrapper {
    gap: 20px;
  }
  .feild_wrper label {
    font-size: 16px;
  }
  .feild_wrper :is(textarea) {
    height: 160px;
    min-height: 160px;
    padding-top: 10px;
  }
  .event_disx {
    font-size: 16px;
  }

  .blogCardBox .blog-post-details-Author * {
    font-size: 15px;
    text-wrap: balance;
  }
  .blogCardBox .blog-post-details-Author {
    bottom: 10px;
    left: 10px;
    padding: 10px 10px;
  }
  .blog-posts-wrapper .blog-posts-container {
    margin: 40px 0;
  }

  body .shopify-policy__container,
  body .def_Page {
    padding: 40px 20px 70px !important;
  }
  body
    .shopify-policy__container
    .shopify-policy__title
    :is(h1, h2, h3, h4, h5, h6),
  body
    .def_Page
    > .section-content-wrapper
    .text-block
    > :is(h1, h2, h3, h4, h5, h6) {
    font-size: 34px;
  }
  .shopify-policy__body
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ),
  .def_Page
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ) {
    font-size: 24px;
    line-height: 30px;
  }
  .shopify-policy__body .rte :is(h1, h2, h3, h4, h5, h6),
  .def_Page .rte :is(h1, h2, h3, h4, h5, h6) {
    margin-bottom: 10px;
    margin-top: 30px;
  }
  .shopify-policy__body .rte div:not(:last-child),
  .shopify-policy__body .rte p:not(:last-child),
  .def_Page .rte rte-formatter div:not(:last-child),
  .def_Page .rte rte-formatter p:not(:last-child) {
    margin-bottom: 10px;
  }

  .popup__section {
    margin: 40px 0;
  }
  .wte_text_wrapper {
    grid-template-columns: 250px 1fr;
    max-width: 800px;
    margin: 0px auto 20px;
  }
  .wfe_section {
    margin: 40px 0;
  }

  .img_with_Content_Sec {
    margin: 40px 0;
  }
  .cnt_disx :is(p, li, a, span) {
    font-size: 16px;
  }
  .BCP_sec {
    margin: 40px 0;
  }
  .BCP_event_lable {
    font-size: 16px;
  }
  .BCP_Disx {
    gap: 10px;
    margin-top: 15px;
  }

  .iframe_content_sec {
    margin: 40px 0;
  }
  .content__Booth .both_disx :is(p, li, span, a) {
    font-size: 16px;
    line-height: 25px;
  }
  .content_iframe_wrp .main__btns {
    margin-top: 20px;
  }
  .content__Booth {
    padding-top: 30px;
    margin-top: 30px;
  }
  .content__Booth h4 {
    font-size: 18px;
  }
  .Ambassadors_Rows {
    gap: 10px;
    margin-top: 30px;
  }
  .Ambassadors_BOX .Ambassadors_media {
    height: 400px;
  }
  .Ambassadors_sec {
    margin: 40px 0;
  }
  .ambsir__fot :is(p, li, span, a) {
    font-size: 16px;
  }
  .blogs__grid__wrapper {
    gap: 10px;
  }
  .banner_disx :is(p, li, a) {
    font-size: 18px;
  }
  .BCP_wrapper h3 {
    font-size: 24px;
    margin: 0 0 15px;
  }
  .launching__sec {
    padding: 40px 0;
  }
  .launching__sec .main_Heading {
    margin: 0 auto 30px;
  }
  .stack_box :is(h3, h4) {
    font-size: 32px;
  }
  .stack_box span {
    font-size: 16px;
  }
  .event__frame_Rows {
    gap: 20px;
  }
  .event__iframe___wrap {
    height: 400px;
  }
  .content_event__frame .feature-eyebrow {
    font-size: 20px;
  }
  .evnt_disx h3 {
    font-size: 18px;
  }
  .event_Info .evnt_icon {
    width: 20px;
    min-width: 20px;
    height: 20px;
  }
  .events__logo_wrapper {
    gap: 20px;
  }
  .evnt_disx :is(p, li, span) {
    font-size: 16px;
    text-wrap: pretty;
    line-height: 1.3;
  }
  .content_event__frame .main__btns {
    margin-top: 10px;
  }
  .event__frame_Sec {
    margin: 40px 0;
  }
  .Expacting__sec {
    padding: 40px 0;
  }
  .Expacting_tack_box .expact_icon {
    width: 40px;
    min-width: 40px;
    height: 40px;
    margin: 0 auto 10px;
  }
  .Expacting_tack_box h3 {
    font-size: 17px;
  }
  .disx_expact :is(p, li, span, a) {
    font-size: 16px;
  }
  .Expacting_rows > div {
    flex: 0 1 30%;
  }
  .Expacting__sec .main_Heading {
    margin: 0 auto 30px;
  }
}
@media only screen and (max-width: 768px) {
  .banner_Wrapper {
    min-height: 590px;
  }
  .banner__content .banner_aye_brow {
    font-size: 22px;
  }
  .Heading-h1 *,
  .Heading-h1 {
    font-size: 40px;
  }
  .products__section {
    margin: 60px 0;
  }
  .Heading-h2 :is(h1, h2, h3, h4, h5, h6),
  .Heading-h2 *,
  .Heading-h2 {
    font-size: 28px;
  }
  .banner__content .Heading-h2 {
    font-size: 34px;
  }
  .Products__rows {
    margin-top: 30px;
  }
  .pormotion___rows .pormotion__BOX {
    height: 480px;
  }
  .pormotion___rows {
    gap: 5px;
  }
  .founder_qoute_sec {
    padding: 40px 0;
  }
  .brands_Video_sec {
    padding: 60px 0;
  }
  .bands_content .bands_disx p {
    font-size: 14px;
  }
  .pdp__header__wrp {
    gap: 10px;
  }
  .news_Rows {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .news_lattar_form {
    margin-left: 0;
  }
  .Foot_Rows {
    padding: 60px 0 30px;
    grid-template-columns: 1fr 1fr;
  }
  .template-product .product-information__grid {
    gap: 20px;
    margin: 20px 0 60px;
    flex-wrap: wrap;
  }
  body .collection-wrapper {
    grid-template-columns: 220px 1fr !important;
  }
  body
    .collection-wrapper
    .facets-block-wrapper.facets-block-wrapper--vertical {
    width: 220px;
    max-width: 220px;
  }
  body .collection-wrapper .facets-controls-wrapper {
    grid-template-columns: 220px max-content 1fr;
  }
  body .collection-wrapper .facets-controls-wrapper .facets--filters-title {
    font-size: 16px;
  }
  body .collection-wrapper {
    margin: 30px 0 60px;
  }
  body .collection-wrapper .main-collection-grid .main__btns {
    padding-top: 30px !important;
    margin-top: 30px !important;
  }
  body #filters-drawer {
    display: none;
  }
  .our_community_sec {
    margin: 60px 0;
  }
  .our_community_sec_grid {
    grid-template-columns: repeat(2, 1fr);
    margin-top: 30px;
  }
  .our_community_sec_grid > div {
    grid-column: span 1 !important;
  }

  .story_sec {
    margin: 60px 0 20px;
  }
  .galleryabtSec {
    margin-bottom: 60px;
  }
  .Philosophy__Disx {
    padding: 20px 20px 0;
  }
  .Philosophy__Disx :is(p, li, a) {
    font-size: 14px;
  }
  .Philosophy__heading span {
    font-size: 14px;
  }
  .Philosophy__info {
    gap: 15px;
    padding-left: 20px;
  }
  .Philosophy__info :is(p, li, span, a) {
    font-size: 14px;
  }
  .Philosophy__heading {
    padding-right: 20px;
  }

  .inr_bnr_disx p {
    font-size: 14px;
  }

  .contact_Form_Rows {
    display: grid;
    grid-template-columns: 1fr;
  }

  .contact_form__sec {
    margin: 20px 0;
  }

  .form__Wrapper {
    gap: 20px;
  }

  .feild_wrper label {
    font-size: 16px;
  }

  .feild_wrper :is(input, select, textarea),
  .feild_wrper :is(input, select, textarea)::placeholder {
    font-size: 14px;
  }

  .msg-info p {
    font-size: 14px;
  }

  .contact_form__area {
    padding: 20px;
  }

  .feild_wrper :is(input, select) {
    min-height: 45px;
    height: 45px;
  }

  .social_list ul li a {
    height: 30px;
    width: 30px;
  }

  .social_list ul li a :is(svg, img) {
    height: 14px;
    width: 14px;
  }

  .details_contact ul li a {
    font-size: 14px;
  }

  .Foot_Rows {
    padding: 40px 0 30px;
  }

  .contact__info_wrp {
    gap: 10px;
  }
  .template-cart .cart-page__title h1 {
    font-size: 38px;
    margin-bottom: 40px;
  }
  .template-cart
    .cart-items__table-row
    .cart-items__details
    div.cart-items__variants-wrapper {
    margin-top: 0;
  }
  body .cart-drawer .cart-items__table-row .cart-items__title {
    font-size: 14px;
    line-height: 1.3;
  }
  body .cart-drawer .cart-items__price * {
    font-size: 17px;
  }
  body .cart-drawer .cart-items__details .cart-items__variants *,
  body .cart-drawer .cart-items__details .cart-items__variants {
    font-size: 14px;
  }
  body .cart-drawer .quantity-selector {
    flex: 1 1 100px;
    width: 100px !important;
    height: 35px !important;
    padding: 0 5px;
    min-height: 35px;
  }
  body .quantity-selector input {
    font-size: 14px;
  }

  .blog-posts-wrapper .blog-posts-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .blogCardBox .blogCardBox_Info {
    gap: 6px;
  }
  .blogCardBox
    .blogCardBox_Info
    .blogCardBox_Disx
    :is(p, li, a, .blog-post-card__content-text) {
    font-size: 14px;
  }
  .blogCardBox .blogCardBox_Info :is(.blogCardBox_title, .blogCardBox_title *) {
    font-size: 18px;
  }
  .blogCardBox .blogCardBox_Info .main__btns.full_btns {
    margin-top: 10px;
  }

  body .shopify-policy__container,
  body .def_Page {
    padding: 40px 20px 60px !important;
  }
  body
    .shopify-policy__container
    .shopify-policy__title
    :is(h1, h2, h3, h4, h5, h6),
  body
    .def_Page
    > .section-content-wrapper
    .text-block
    > :is(h1, h2, h3, h4, h5, h6) {
    font-size: 28px;
  }
  .shopify-policy__body
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ),
  .def_Page
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ) {
    font-size: 22px;
    line-height: 30px;
  }
  .shopify-policy__body .rte :is(p, span, li, strong, a),
  .def_Page .rte :is(p, span, li, strong, a) {
    font-size: 14px;
    line-height: 19px;
  }

  .popup_disx {
    max-width: 600px;
    margin: auto;
  }
  .popup_disx :is(p, li, span, a) {
    font-size: 16px;
    text-wrap: pretty;
  }
  .wte_disx :is(p, li, span, a) {
    text-wrap: pretty;
    font-size: 16px;
  }
  .wte_disx {
    padding-left: 30px;
  }
  .wte_text_wrapper .Heading-h3 {
    padding: 0 30px 0 0;
  }
  .wte_text_wrapper {
    grid-template-columns: 150px 1fr;
  }
  .wte_image_wrapper {
    height: 320px;
  }
  .wte_Location_map iframe {
    height: 400px !important;
  }

  .img_With_Rows {
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
  }
  .iframe_content_Rows {
    gap: 20px;
    grid-template-columns: repeat(1, 1fr);
  }
  .Ambassadors_BOX .Ambassadors_media {
    height: 300px;
  }
  .Ambassadors_Rows {
    gap: 5px;
  }
  .main__blogs_sec {
    margin: 40px 0;
  }
  .blogs__grid__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .inner_banner_Sec {
    padding: 160px 0 80px;
  }
  .BCP_logo:not(:last-child) {
    padding-right: 20px;
    margin-right: 20px;
  }
  .BCP_grid {
    grid-template-columns: 1fr 0.6fr;
  }
  .BCP_event_lable {
    font-size: 15px;
  }
  .event__frame_Rows {
    grid-template-columns: 1fr;
  }
  .content_event__frame {
    gap: 15px;
  }
  .content_event__frame .feature-eyebrow {
    font-size: 18px;
  }
  .Expacting_tack_box {
    gap: 10px;
  }
}

@media only screen and (max-width: 749px) {
  body #filters-drawer {
    display: block !important;
  }
  body .collection-wrapper {
    display: block !important;
  }
  body .collection-wrapper .facets.facets--horizontal.facets-controls-wrapper {
    display: none !important;
  }
  body .product-grid__card.product-grid__card {
    padding: 0 !important;
    margin: 0 !important;
  }
  .inr_bnr_disx p {
    font-size: 14px;
    text-wrap: balance;
  }
  body .facets-block-wrapper--vertical + .facets-toggle {
    border: 0.6px solid #a6a6a6;
    box-shadow: 0px 4px 4px 0px #0000001c;
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 575px) {
  .banner_Wrapper {
    min-height: auto;
    padding: 130px 0 70px;
    background-image: url("/cdn/shop/files/responsive--banner.jpg?v=1783945127") !important;
  }

  body aside.announcement-bar .announcement-bar__slides * {
    font-size: 13px;
  }
  body .header .header__row .header-logo {
    height: 60px !important;
  }

  .Heading-h1 *,
  .Heading-h1 {
    font-size: 33px;
  }
  .banner__content .banner_aye_brow {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 8px;
    font-weight: 400;
  }
  body header-component.header {
    position: fixed;
    top: 33px;
  }

  body .headersticky.header .header__row .header-logo {
    height: 62px !important;
  }

  .banner_disx {
    margin: 5px auto 0;
  }
  .banner_disx :is(p, li, a) {
    font-size: 14px;
  }
  .main__btns :is(a, button) {
    padding: 10px 20px;
    font-size: 15px;
    height: 40px;
    min-height: 40px;
  }
  .products__section {
    margin: 40px 0;
  }
  .Heading-h2 :is(h1, h2, h3, h4, h5, h6),
  .Heading-h2 *,
  .Heading-h2 {
    font-size: 22px;
  }
  .banner__content .Heading-h2 {
    font-size: 28px;
  }
  .btn_Wrp_hd a {
    font-size: 14px;
  }
  .Products__rows {
    margin-top: 20px;
  }
  .pormotion___rows {
    flex-direction: column;
  }
  .pormotion___rows .pormotion__BOX {
    padding: 130px 0;
  }
  .founder__Info .founder_disx :is(p, li, span) {
    font-size: 14px;
    text-wrap: pretty;
  }
  .brands_Video_sec {
    padding: 40px 0;
  }
  .vides-Slider_wrpa {
    margin-top: 30px;
  }
  .Video_Center_slider .swiper-slide.swiper-slide-active .mainVideoBox,
  .Video_Center_slider .swiper-wrapper {
    height: 450px;
  }
  .mainVideoBox {
    height: 400px;
  }
  .founder_qoute_sec {
    margin: 10px 0 0;
  }
  .bands__banner_Sec {
    padding: 70px 0;
  }
  .bands_content .bands_disx p {
    text-wrap: pretty;
  }
  .bands_content {
    gap: 15px;
  }
  .main_Heading_disx :is(p, strong, a) {
    font-size: 14px;
  }
  .Heading-h3 *,
  :is(
    .Heading-h4 *,
    .Heading-h5 *,
    .Heading-h6 *,
    .Heading-h4,
    .Heading-h5,
    .Heading-h6
  ),
  .Heading-h3 {
    font-size: 20px;
  }
  .newsdisx :is(p, li, span) {
    font-size: 14px;
  }
  .Foot_Rows {
    padding: 40px 0 20px;
    grid-template-columns: 1fr;
  }

  .banner__content .banner_cts {
    margin: 20px auto 0;
  }
  .news_lattar__Wrp_form input::placeholder,
  .news_lattar__Wrp_form input {
    font-size: 14px;
  }
  .news_lattar__Wrp_form input {
    height: 45px;
    padding: 10px 10px;
  }
  .news_lattar_info h2 {
    text-wrap: pretty;
  }
  body aside.announcement-bar {
    padding: 10px 0 !important;
  }
  body :is(.page-width, .container, .section--page-width) {
    padding: 0 10px !important;
  }
  body :is(.container-fluid) {
    padding: 0 10px !important;
  }
  body .product-card .quick-add__button {
    padding: 10px 10px;
    gap: 5px;
  }
  body .product-card .quick-add__button .add-to-cart-text {
    font-size: 12px;
  }
  body .product-card .quick-add__button .size__verint span {
    font-size: 12px;
  }
  body.template-product .inner_banner_Sec {
    padding: 0;
    height: 100px;
  }
  body.template-product
    slideshow-controls[pagination-position="center"][thumbnails] {
    display: block !important;
  }
  body.template-product
    slideshow-controls[controls-on-media][pagination-position="center"] {
    display: none !important;
  }
  .template-product
    .product-information__grid
    .product-information__media
    .product-media-container {
    aspect-ratio: 445/410;
  }
  .template-product
    .product-information__grid
    .product-information__media
    .slideshow-controls__thumbnails
    .slideshow-control {
    width: 80px;
    height: 80px;
  }
  body.template-product .media-gallery--carousel slideshow-arrows {
    display: flex !important;
  }
  body
    .product-details
    .variant-picker
    .variant-option__button-label--has-swatch,
  body
    .product-details
    .variant-picker
    .variant-option__button-label--has-swatch
    .swatch {
    width: 18px;
    height: 18px;
    min-width: 18px;
  }
  .template-product
    .product-information__grid
    .product-details
    .spacing-style
    h1 {
    font-size: 22px;
  }
  body .product-details .variant-picker .variant-picker__form {
    gap: 20px 0;
  }
  body .product-details .variant-picker .variant-picker__form .variant-option {
    gap: 10px;
  }
  body .quantity-selector {
    flex: 1 1 130px;
    width: 110px;
    padding: 0 10px;
  }
  body .product-form-buttons .shipping-text {
    font-size: 13px;
    margin-top: 5px;
  }
  .template-product .product-information__grid {
    margin: 20px 0 40px;
  }
  body.template-product .product-details .variant-picker {
    margin: 20px 0 20px;
  }

  body .collection-wrapper div#ResultsList .product-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .inner_banner_Sec {
    padding: 120px 0 50px;
  }

  .our_community_sec {
    margin: 40px 0;
  }
  .our_community_sec_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .our_community_sec_grid > div {
    grid-column: span 1 !important;
  }
  .community_info h3 {
    font-size: 18px;
  }
  .story_sec {
    margin: 40px 0 20px;
  }
  .galleryabtSec {
    margin-bottom: 40px;
  }
  .Philosophy_sec {
    margin: 10px 0;
  }
  .story_sec .main_Heading {
    margin-bottom: 20px;
  }
  .story__wrapper {
    padding: 20px;
  }
  .story__Disx {
    gap: 10px;
  }
  .story__Disx :is(p, li, span, a) {
    font-size: 14px;
  }
  .Philosophy__img {
    height: 215px;
  }
  .philosophy_rows {
    grid-template-columns: 1fr;
    margin: auto;
    gap: 10px;
  }
  .Philosophy__Deatils {
    padding: 20px 20px;
  }
  .Philosophy__info {
    gap: 10px;
    text-align: center;
    padding-left: 0;
  }
  .Philosophy__heading {
    padding-right: 0;
    padding-bottom: 10px;
    border-bottom: 2px solid #00000033;
    border-right: 0 !important;
  }
  .Philosophy__heading * {
    text-align: center;
  }
  .Philosophy__heading span {
    text-align: center;
  }
  .Philosophy__heading .Heading-h2 br {
    display: none;
  }
  .gallerySecAbtRow {
    gap: 5px;
  }
  .gallerySecAbtRow a {
    max-width: calc(50% - 3px);
  }
  body .shopify-payment-button .shopify-payment-button__button {
    height: 45px;
    min-height: 45px;
  }
  .Nav_main_swipr .btns_swiper-arrow.next {
    right: 0;
  }
  .Nav_main_swipr .btns_swiper-arrow.prev {
    left: 0;
  }
  .popup-product-content img {
    height: auto;
  }
  .popup-product-content {
    padding: 40px 10px 10px;
    border-radius: 0;
  }
  .pdp_collection_badge a {
    height: 25px;
    padding: 5px 10px;
  }

  .copy_Text :is(p, li, a) {
    font-size: 12px;
  }

  .social_list ul li a {
    height: 26px;
    width: 26px;
  }

  .social_list ul li a :is(svg, img) {
    height: 12px;
    width: 12apx;
  }

  .details_contact ul li a {
    font-size: 14px;
  }

  .newsdisx :is(p, li, span) {
    font-size: 12px;
  }

  .Foot_Rows {
    padding: 20px 0 30px;
  }

  .contact__info_wrp {
    padding: 20px;
    height: 470px;
  }

  .feild_wrper :is(input, select, textarea),
  .feild_wrper :is(input, select, textarea)::placeholder {
    font-size: 13px;
  }

  .feild_wrper :is(textarea) {
    height: 150px;
    min-height: 150px;
    padding-top: 20px;
  }

  .contact_Form_Rows {
    gap: 0;
  }

  .event_disx {
    font-size: 15px;
  }

  .template-cart .cart-page {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .template-cart .cart-page__title h1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .template-cart .cart-items__title {
    font-size: 14px;
    line-height: 1.4;
  }
  body.template-cart .cart-items__table-row .quantity-selector {
    flex: 1 1 100px;
    width: 100px !important;
    height: 35px !important;
    padding: 0 5px;
    min-height: 35px;
  }
  .template-cart .cart-items__table-row {
    gap: 0 10px;
  }
  .template-cart
    .cart-items__table-row
    .cart-items__details
    div
    :is(span, dd, s) {
    font-size: 14px;
  }
  .template-cart .cart-items__price {
    font-size: 18px;
  }
  .template-cart .cart-items__table-row .cart-items__details div > span {
    font-size: 16px;
  }
  .template-cart .cart-items__table-row {
    grid-template-columns: clamp(2.5rem, 23cqi, 7.5rem) minmax(0, 1fr) minmax(
        var(--cart-item-price-width),
        auto
      );
  }
  .template-cart .cart-page__summary {
    margin-top: 30px;
  }
  .template-cart .cart-page__summary .cart-summary__inner {
    padding: 15px !important;
  }
  .blog-posts-wrapper .blog-posts-container {
    grid-template-columns: repeat(1, 1fr);
  }

  body
    .jm-review-widget__header-and-body
    .jm-cluster
    .jm-review-widget-minimal-header__title {
    font-size: 22px;
  }
  .contact-form__success {
    padding: 4px;
    font-size: 12px;
    line-height: 1.3;
    text-wrap: pretty;
  }

  body .shopify-policy__container,
  body .def_Page {
    padding: 40px 20px 40px !important;
  }
  body
    .shopify-policy__container
    .shopify-policy__title
    :is(h1, h2, h3, h4, h5, h6),
  body
    .def_Page
    > .section-content-wrapper
    .text-block
    > :is(h1, h2, h3, h4, h5, h6) {
    font-size: 24px;
  }
  .shopify-policy__body
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ),
  .def_Page
    .rte
    :is(
      h1,
      h2,
      h3,
      h4,
      h5,
      h6,
      h1 span,
      h2 span,
      h3 span,
      h4 span,
      h5 span,
      h6 span
    ) {
    font-size: 20px;
    line-height: 30px;
  }
  .shopify-policy__body .rte :is(h1, h2, h3, h4, h5, h6),
  .def_Page .rte :is(h1, h2, h3, h4, h5, h6) {
    margin-top: 20px;
  }
  .dateBox {
    width: 100px;
    max-width: 100px;
    font-size: 20px;
    min-height: 100px;
    margin: 0 auto 20px;
    padding: 20px 22px;
  }
  .popup_disx :is(p, li, span, a) {
    font-size: 14px;
  }
  .popup_wrapper .main__btns {
    margin-top: 30px;
  }
  .promot__Sec .main_Heading .main__btns {
    margin-top: 10px;
  }
  .promot__Sec .main_Heading {
    gap: 12px;
  }
  .promot__Sec {
    padding: 40px 0;
  }
  .wte_disx {
    padding-left: 20px;
  }
  .wte_text_wrapper .Heading-h3 {
    padding: 0 20px 0 0;
  }
  .wfe_section {
    margin: 30px 0;
  }
  .wte_disx :is(p, li, span, a) {
    font-size: 14px;
  }
  .wte_text_wrapper {
    grid-template-columns: 120px 1fr;
  }
  .wte_image_wrapper {
    height: 250px;
  }
  .wte_Location_map iframe {
    height: 300px !important;
  }
  .img__content_info {
    gap: 10px;
  }
  .BCP_wrapper h3 {
    font-size: 22px;
  }
  .BCP_event_lable {
    font-weight: 600;
    font-size: 15px;
    text-wrap: balance;
    display: block;
  }
  .BCP_Disx :is(p, li, span, ) {
    font-size: 14px;
  }

  .iframe__wrap {
    height: 300px;
  }
  .Ambassadors_BOX .Ambassadors_media {
    height: auto;
  }
  .Ambassadors_Rows {
    grid-template-columns: repeat(1, 1fr);
  }
  .blogs__grid__wrapper {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 20px;
  }

  .blogCardBox .blog-post-details-Author {
    padding: 10px 14px;
    width: 60px !important;
  }
  body .collection-wrapper {
    margin: 30px 0 40px;
  }
  .BCP_grid {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .BCP_LOGO_Rows {
    margin: auto;
  }
  .BCP_sec {
    margin: 31px 0;
  }
  .BCP_wrapper *,
  .BCP_wrapper {
    text-align: center !important;
  }
  .BCP_logo img {
    width: 100px;
    min-width: 100px;
  }
  .launching__sec {
    padding: 30px 0;
  }
  .launch_rows {
    gap: 10px;
  }
  .stack_box {
    padding: 0;
    border: none !important;

  }
  .stack_box :is(h3, h4) {
    font-size: 25px;
  }
  .stack_box span {
    font-size: 14px;
  }
  .event__frame_Sec {
    margin: 30px 0;
  }
  .Expacting_rows {
    flex-direction:column;
  }
  .Expacting_rows > div {
    flex: 1 1 100%;
  }
  .Expacting_tack_box{
        max-width: 250px;
    margin: auto;
  }
  .Expacting_tack_box .expact_icon {
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin: 0 auto 5px;
  }
  .Expacting_tack_box h3 {
    font-size: 16px;
  }
  .disx_expact :is(p, li, span, a) {
        font-size: 14px;
    }.Expacting__sec {
        padding: 30px 0;
    }

    .newsletter-popup-modal {
    padding: 5px;
    }
    .newsletter-wrapper {
    gap: 5px;
}.newsletter-content {
        padding: 10px;
    }
}
